Subject: IAOC appointment by the IESG

From: IETF Chair <[email-masked]>
Date: Thu, 14 Dec 2017 14:40:22 -0500

The IESG is responsible for filling one seat on the IAOC every other year. The IESG has now completed this process to fill the seat from March 2018 to March 2020. Glenn Deen will be the new IAOC member.

I would like to congratulate Glenn and thank him for volunteering for this task. I would also like to thank the other candidates for volunteering, and those who provided feedback for the IESG on this selection. Last but not least, I would like to thank Tobias Gondrom, who will be the outgoing member in March. Your years of service in this (often not so easy) task have been very much appreciated - Thank you!

Alissa Cooper for the IESG